<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Редактор карты изображения">
<!ENTITY mapfileMenu.label "Файл">
<!ENTITY mapfilemenu.accesskey "f">
<!ENTITY clearCmd.label "Очистить">
<!ENTITY mapfileclear.accesskey "a">
<!ENTITY closeCmd.label "Закрыть">
<!ENTITY mapfileclose.accesskey "c">
<!ENTITY mapeditMenu.label "Правка">
<!ENTITY mapeditmenu.accesskey "e">
<!ENTITY cutCmd.label "Вырезать">
<!ENTITY mapeditcut.accesskey "t">
<!ENTITY copyCmd.label "Копировать">
<!ENTITY mapeditcopy.accesskey "c">
<!ENTITY pasteCmd.label "Вставить">
<!ENTITY mapeditpaste.accesskey "p">
<!ENTITY selectallCmd.label "Выделить все">
<!ENTITY mapselectall.accesskey "s">
<!ENTITY propsCmd.label "Свойства активного участка">
<!ENTITY mapeditprops.accesskey "h">
<!ENTITY mapviewMenu.label "Вид">
<!ENTITY mapviewmenu.accesskey "v">
<!ENTITY showhideTbarCmd.label "Скрыть панель инструментов">
<!ENTITY mapviewtbar.accesskey "t">
<!ENTITY mapviewScale.label "Масштаб">
<!ENTITY mapviewscale.accesskey "S">
<!ENTITY apercentCmd.label "100">
<!ENTITY zoomone.accesskey "1">
<!ENTITY bpercentCmd.label "200">
<!ENTITY zoomtwo.accesskey "2">
<!ENTITY cpercentCmd.label "400">
<!ENTITY zoomthree.accesskey "4">
<!ENTITY contrastCmd.label "Контраст">
<!ENTITY contrast.accesskey "n">
<!ENTITY maphelpMenu.label "Справка">
<!ENTITY maphelpmenu.accesskey "h">
<!ENTITY aboutCmd.label "О программе">
<!ENTITY about.accesskey "b">
<!ENTITY zoominCmd.label "Увеличить">
<!ENTITY zoomoutCmd.label "Уменьшить">
<!ENTITY delSpotCmd.label "Удалить участок">
<!ENTITY clear.accesskey "d">
<!ENTITY selectall.accesskey "a">
<!ENTITY close.accesskey "l">
<!ENTITY cut.accesskey "x">
<!ENTITY copy.accesskey "c">
<!ENTITY paste.accesskey "v">
<!ENTITY props.accesskey "p">
<!ENTITY tbar.accesskey "t">
